#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-http2-extra
version:              0.1.3
visibility:           public
id:                   wai-http2-extra-0.1.3-FTPeCV0T7Uw1Tb35xkvqdG
key:                  wai-http2-extra-0.1.3-FTPeCV0T7Uw1Tb35xkvqdG
license:              MIT
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             WAI utilities for HTTP/2
description:          WAI utilities for HTTP/2
category:             Web
abi:                  eafbe05b587844ea2ae56c6d0c9d9bb5
exposed:              True
exposed-modules:      Network.Wai.Middleware.Push.Referer
hidden-modules:
    Network.Wai.Middleware.Push.Referer.LRU
    Network.Wai.Middleware.Push.Referer.Manager
    Network.Wai.Middleware.Push.Referer.Multi
    Network.Wai.Middleware.Push.Referer.ParseURL
    Network.Wai.Middleware.Push.Referer.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-http2-extra-0.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-http2-extra-0.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-http2-extra-0.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-http2-extra
hs-libraries:         HSwai-http2-extra-0.1.3-FTPeCV0T7Uw1Tb35xkvqdG
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    psqueues-0.2.8.1-9vXGzVrA24sJzwmZZpQumC
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl warp-3.3.30-EDiSg3yG2P12Zj8CUidnz6
    word8-0.1.3-H2XlNdB8B5CGwrdA9Iis9I

haddock-interfaces:
    /usr/share/doc/haskell-wai-http2-extra/html/wai-http2-extra.haddock

haddock-html:         /usr/share/doc/haskell-wai-http2-extra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

